# Uses of Class
org.apache.sling.distribution.journal.impl.publisher.PackageQueuedNotifier

Packages that use PackageQueuedNotifier
Package
Description
org.apache.sling.distribution.journal.queue

## Uses of PackageQueuedNotifier in org.apache.sling.distribution.journal.queue

Methods in org.apache.sling.distribution.journal.queue that return PackageQueuedNotifier
Modifier and Type
Method
Description
`PackageQueuedNotifier`
PubQueueProvider.`getQueuedNotifier()`